% Created by tikzDevice version 0.12 on 2018-07-02 14:31:18
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (469.75,325.21);
\begin{scope}
\path[clip] ( 93.95, 97.56) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, 97.56) rectangle (469.76,325.22);
\end{scope}
\begin{scope}
\path[clip] (184.20, 89.74) rectangle (463.73,319.19);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (184.20, 89.74) rectangle (463.73,319.19);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.20,139.67) --
	(463.73,139.67);

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.20,218.69) --
	(463.73,218.69);

\path[draw=drawColor,line width= 0.3pt,line join=round] (184.20,297.70) --
	(463.73,297.70);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.20,100.17) --
	(463.73,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.20,179.18) --
	(463.73,179.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.20,258.19) --
	(463.73,258.19);
\definecolor{fillColor}{gray}{0.23}

\path[fill=fillColor] (212.15,100.17) rectangle (236.11,289.80);

\path[fill=fillColor] (252.08,100.17) rectangle (276.04,226.59);

\path[fill=fillColor] (292.02,100.17) rectangle (315.98,147.57);

\path[fill=fillColor] (331.95,100.17) rectangle (355.91,131.77);

\path[fill=fillColor] (371.88,100.17) rectangle (395.84,115.97);

\path[fill=fillColor] (411.82,100.17) rectangle (435.78,115.97);
\definecolor{drawColor}{gray}{0.23}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (224.13,297.56) {12};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (264.06,234.35) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (304.00,155.34) {3};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (343.93,139.53) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (383.86,123.73) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.13] at (423.80,123.73) {1};
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.20, 89.74) -- (184.20,319.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] (184.20,100.17) -- (463.73,100.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (179.25, 97.56) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (179.25,176.58) {5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  1.26] at (179.25,255.59) {10};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (181.45,100.17) --
	(184.20,100.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (181.45,179.18) --
	(184.20,179.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] (181.45,258.19) --
	(184.20,258.19);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.49] at (111.92,204.46) {Number of papers};
\end{scope}
\begin{scope}
\path[clip] ( 93.95,  0.00) rectangle (469.75, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 93.95, -0.00) rectangle (469.76, 97.56);
\end{scope}
\begin{scope}
\path[clip] (184.20, 35.44) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (184.20, 35.44) rectangle (463.73, 98.89);
\definecolor{fillColor}{RGB}{224,224,224}

\path[fill=fillColor,fill opacity=0.25] (184.20, 35.44) rectangle (463.73, 51.30);

\path[fill=fillColor,fill opacity=0.25] (184.20, 67.16) rectangle (463.73, 83.03);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (224.13, 43.37) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (224.13, 59.23) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (224.13, 75.10) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (224.13, 90.96) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (264.06, 43.37) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (264.06, 59.23) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (264.06, 75.10) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (264.06, 90.96) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (304.00, 43.37) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (304.00, 59.23) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (304.00, 75.10) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (304.00, 90.96) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (343.93, 43.37) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (343.93, 59.23) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (343.93, 75.10) circle (  2.71);

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (343.93, 90.96) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (383.86, 43.37) circle (  2.71);
\definecolor{drawColor}{RGB}{212,212,212}
\definecolor{fillColor}{RGB}{212,212,212}

\path[draw=drawColor,draw opacity=0.50,line width= 0.4pt,line join=round,line cap=round,fill=fillColor,fill opacity=0.50] (383.86, 59.23) circle (  2.71);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (383.86, 75.10) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (383.86, 90.96) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (423.80, 43.37) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (423.80, 59.23) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (423.80, 75.10) circle (  2.71);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (423.80, 90.96) circle (  2.71);

\path[draw=drawColor,line width= 0.8pt,line join=round] (264.06, 43.37) --
	(264.06, 59.23);

\path[draw=drawColor,line width= 0.8pt,line join=round] (383.86, 43.37) --
	(383.86, 75.10) --
	(383.86, 90.96);

\path[draw=drawColor,line width= 0.8pt,line join=round] (423.80, 43.37) --
	(423.80, 59.23) --
	(423.80, 75.10) --
	(423.80, 90.96);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (146.63, 39.03) {Single.Class};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (146.39, 54.89) {Multi.Class};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (145.40, 70.76) {Summary};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (145.51, 86.62) {Graphical};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.55, 67.16) {   };
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle ( 93.95, 97.56);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00, -0.00) rectangle ( 93.95, 97.56);
\end{scope}
\begin{scope}
\path[clip] (  6.02, 35.44) rectangle (109.61, 98.89);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (  6.02, 35.44) rectangle (109.61, 98.89);
\definecolor{drawColor}{gray}{0.23}
\definecolor{fillColor}{gray}{0.23}

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 10.73, 40.20) rectangle (104.90, 46.54);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 57.82, 56.06) rectangle (104.90, 62.41);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 83.50, 71.92) rectangle (104.90, 78.27);

\path[draw=drawColor,line width= 0.6pt,line join=round,fill=fillColor] ( 96.34, 87.79) rectangle (104.90, 94.13);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round] (  6.02, 35.44) --
	(109.61, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] (104.90, 32.69) --
	(104.90, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 83.50, 32.69) --
	( 83.50, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.10, 32.69) --
	( 62.10, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 40.69, 32.69) --
	( 40.69, 35.44);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.29, 32.69) --
	( 19.29, 35.44);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (469.75,325.21);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at (104.90, 21.81) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 83.50, 21.81) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 62.10, 21.81) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 40.69, 21.81) {15};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.26] at ( 19.29, 21.81) {20};
\end{scope}
\end{tikzpicture}

\end{document}
